
Sistema de Adquisición para Instrumentos Geofísicos - Task #42

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Task # 34 (Closed): Identificación del diseño de la solución

Task # 36 (Closed): Revisión de los criterios de diseño de HW

Revisión del HW - Módulo Embebido

10/15/2015 09:19 AM - Luis Gonzáles

Status: Closed Start date: 10/12/2015

Priority: Normal Due date: 10/12/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Versión 1.0 Spent time: 1.00 hour

Description

Lectura de Wiki de las características de HW del módulo embebido seleccionado.

History

#1 - 10/15/2015 09:22 AM - Luis Gonzáles

- % Done changed from 0 to 100

- Parent task changed from #34 to #36

#2 - 10/15/2015 09:34 AM - Luis Gonzáles

- Subject changed from Revisión del Módulo Embebido to Revisión del HW - Módulo Embebido

#3 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#4 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#5 - 11/19/2015 02:53 PM - Luis Gonzáles

- Status changed from New to Closed
